<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="3014"/>
  <scenario:refuge scenario:location="1190"/>
  <scenario:refuge scenario:location="2987"/>
  <scenario:refuge scenario:location="4254"/>
  <scenario:refuge scenario:location="5278"/>
  <scenario:refuge scenario:location="2319"/>
  <scenario:fire scenario:location="2178"/>
  <scenario:fire scenario:location="3810"/>
  <scenario:hydrant scenario:location="23808"/>
  <scenario:hydrant scenario:location="26881"/>
  <scenario:hydrant scenario:location="27521"/>
  <scenario:hydrant scenario:location="23170"/>
  <scenario:hydrant scenario:location="19976"/>
  <scenario:hydrant scenario:location="15755"/>
  <scenario:hydrant scenario:location="29708"/>
  <scenario:hydrant scenario:location="16524"/>
  <scenario:hydrant scenario:location="13712"/>
  <scenario:hydrant scenario:location="23188"/>
  <scenario:hydrant scenario:location="15382"/>
  <scenario:hydrant scenario:location="17814"/>
  <scenario:hydrant scenario:location="18970"/>
  <scenario:hydrant scenario:location="17955"/>
  <scenario:hydrant scenario:location="28965"/>
  <scenario:hydrant scenario:location="25510"/>
  <scenario:hydrant scenario:location="24744"/>
  <scenario:hydrant scenario:location="23976"/>
  <scenario:hydrant scenario:location="28841"/>
  <scenario:hydrant scenario:location="14379"/>
  <scenario:hydrant scenario:location="23472"/>
  <scenario:hydrant scenario:location="29361"/>
  <scenario:hydrant scenario:location="23478"/>
  <scenario:hydrant scenario:location="28216"/>
  <scenario:hydrant scenario:location="24765"/>
  <scenario:hydrant scenario:location="22973"/>
  <scenario:hydrant scenario:location="28733"/>
  <scenario:hydrant scenario:location="22464"/>
  <scenario:hydrant scenario:location="20544"/>
  <scenario:hydrant scenario:location="13762"/>
  <scenario:hydrant scenario:location="16965"/>
  <scenario:hydrant scenario:location="22604"/>
  <scenario:hydrant scenario:location="28238"/>
  <scenario:hydrant scenario:location="23119"/>
  <scenario:hydrant scenario:location="24656"/>
  <scenario:hydrant scenario:location="28241"/>
  <scenario:hydrant scenario:location="14293"/>
  <scenario:hydrant scenario:location="23766"/>
  <scenario:hydrant scenario:location="27610"/>
  <scenario:hydrant scenario:location="22491"/>
  <scenario:hydrant scenario:location="24411"/>
  <scenario:hydrant scenario:location="27232"/>
  <scenario:hydrant scenario:location="25696"/>
  <scenario:hydrant scenario:location="20833"/>
  <scenario:hydrant scenario:location="28259"/>
  <scenario:hydrant scenario:location="29028"/>
  <scenario:hydrant scenario:location="27115"/>
  <scenario:hydrant scenario:location="24300"/>
  <scenario:hydrant scenario:location="14321"/>
  <scenario:hydrant scenario:location="15986"/>
  <scenario:hydrant scenario:location="19955"/>
  <scenario:hydrant scenario:location="29684"/>
  <scenario:gasstation scenario:location="7281"/>
  <scenario:civilian scenario:location="6876"/>
  <scenario:civilian scenario:location="6632"/>
  <scenario:civilian scenario:location="6905"/>
  <scenario:civilian scenario:location="4079"/>
  <scenario:civilian scenario:location="7198"/>
  <scenario:civilian scenario:location="2821"/>
  <scenario:civilian scenario:location="4106"/>
  <scenario:civilian scenario:location="3232"/>
  <scenario:civilian scenario:location="6195"/>
  <scenario:civilian scenario:location="4234"/>
  <scenario:civilian scenario:location="35"/>
  <scenario:civilian scenario:location="2111"/>
  <scenario:civilian scenario:location="1237"/>
  <scenario:civilian scenario:location="3452"/>
  <scenario:civilian scenario:location="2066"/>
  <scenario:civilian scenario:location="8081"/>
  <scenario:civilian scenario:location="3050"/>
  <scenario:civilian scenario:location="2969"/>
  <scenario:civilian scenario:location="5469"/>
  <scenario:civilian scenario:location="3936"/>
  <scenario:civilian scenario:location="5626"/>
  <scenario:civilian scenario:location="1768"/>
  <scenario:civilian scenario:location="1369"/>
  <scenario:civilian scenario:location="7019"/>
  <scenario:civilian scenario:location="2565"/>
  <scenario:civilian scenario:location="1181"/>
  <scenario:civilian scenario:location="313"/>
  <scenario:civilian scenario:location="1405"/>
  <scenario:civilian scenario:location="3792"/>
  <scenario:civilian scenario:location="4944"/>
  <scenario:civilian scenario:location="774"/>
  <scenario:civilian scenario:location="6294"/>
  <scenario:civilian scenario:location="6303"/>
  <scenario:civilian scenario:location="5691"/>
  <scenario:civilian scenario:location="2111"/>
  <scenario:civilian scenario:location="4935"/>
  <scenario:civilian scenario:location="5195"/>
  <scenario:civilian scenario:location="5065"/>
  <scenario:civilian scenario:location="3140"/>
  <scenario:civilian scenario:location="4567"/>
  <scenario:civilian scenario:location="5009"/>
  <scenario:civilian scenario:location="2942"/>
  <scenario:civilian scenario:location="5179"/>
  <scenario:civilian scenario:location="6764"/>
  <scenario:civilian scenario:location="2214"/>
  <scenario:civilian scenario:location="1329"/>
  <scenario:civilian scenario:location="1501"/>
  <scenario:civilian scenario:location="6415"/>
  <scenario:civilian scenario:location="3819"/>
  <scenario:civilian scenario:location="2384"/>
  <scenario:civilian scenario:location="2149"/>
  <scenario:civilian scenario:location="6462"/>
  <scenario:civilian scenario:location="8063"/>
  <scenario:civilian scenario:location="5973"/>
  <scenario:civilian scenario:location="6719"/>
  <scenario:civilian scenario:location="1349"/>
  <scenario:civilian scenario:location="2639"/>
  <scenario:civilian scenario:location="4790"/>
  <scenario:civilian scenario:location="6543"/>
  <scenario:civilian scenario:location="4106"/>
  <scenario:civilian scenario:location="3241"/>
  <scenario:civilian scenario:location="2339"/>
  <scenario:civilian scenario:location="6078"/>
  <scenario:civilian scenario:location="4799"/>
  <scenario:civilian scenario:location="7180"/>
  <scenario:civilian scenario:location="5814"/>
  <scenario:civilian scenario:location="378"/>
  <scenario:civilian scenario:location="2167"/>
  <scenario:civilian scenario:location="7989"/>
  <scenario:civilian scenario:location="5161"/>
  <scenario:civilian scenario:location="3232"/>
  <scenario:civilian scenario:location="8135"/>
  <scenario:civilian scenario:location="6849"/>
  <scenario:civilian scenario:location="2603"/>
  <scenario:civilian scenario:location="8220"/>
  <scenario:civilian scenario:location="4685"/>
  <scenario:civilian scenario:location="1291"/>
  <scenario:civilian scenario:location="2969"/>
  <scenario:civilian scenario:location="4498"/>
  <scenario:civilian scenario:location="7362"/>
  <scenario:civilian scenario:location="2048"/>
  <scenario:civilian scenario:location="3068"/>
  <scenario:civilian scenario:location="7460"/>
  <scenario:civilian scenario:location="5588"/>
  <scenario:civilian scenario:location="53"/>
  <scenario:civilian scenario:location="1584"/>
  <scenario:civilian scenario:location="5379"/>
  <scenario:civilian scenario:location="138"/>
  <scenario:civilian scenario:location="3996"/>
  <scenario:civilian scenario:location="4605"/>
  <scenario:civilian scenario:location="1985"/>
  <scenario:civilian scenario:location="2250"/>
  <scenario:civilian scenario:location="6623"/>
  <scenario:civilian scenario:location="2268"/>
  <scenario:civilian scenario:location="2048"/>
  <scenario:civilian scenario:location="2767"/>
  <scenario:civilian scenario:location="5399"/>
  <scenario:civilian scenario:location="5027"/>
  <scenario:civilian scenario:location="673"/>
  <scenario:civilian scenario:location="3537"/>
  <scenario:civilian scenario:location="4879"/>
  <scenario:civilian scenario:location="5036"/>
  <scenario:civilian scenario:location="3846"/>
  <scenario:civilian scenario:location="5047"/>
  <scenario:civilian scenario:location="7586"/>
  <scenario:civilian scenario:location="3223"/>
  <scenario:civilian scenario:location="7980"/>
  <scenario:civilian scenario:location="8209"/>
  <scenario:civilian scenario:location="964"/>
  <scenario:civilian scenario:location="7406"/>
  <scenario:civilian scenario:location="3882"/>
  <scenario:civilian scenario:location="268"/>
  <scenario:civilian scenario:location="6782"/>
  <scenario:civilian scenario:location="2693"/>
  <scenario:civilian scenario:location="1154"/>
  <scenario:civilian scenario:location="1369"/>
  <scenario:civilian scenario:location="1387"/>
  <scenario:civilian scenario:location="5083"/>
  <scenario:civilian scenario:location="4817"/>
  <scenario:civilian scenario:location="1264"/>
  <scenario:civilian scenario:location="6325"/>
  <scenario:civilian scenario:location="351"/>
  <scenario:civilian scenario:location="7888"/>
  <scenario:civilian scenario:location="7613"/>
  <scenario:civilian scenario:location="2785"/>
  <scenario:civilian scenario:location="2666"/>
  <scenario:civilian scenario:location="8117"/>
  <scenario:civilian scenario:location="4616"/>
  <scenario:civilian scenario:location="4234"/>
  <scenario:civilian scenario:location="4379"/>
  <scenario:civilian scenario:location="796"/>
  <scenario:civilian scenario:location="4703"/>
  <scenario:civilian scenario:location="7010"/>
  <scenario:civilian scenario:location="3738"/>
  <scenario:civilian scenario:location="5579"/>
  <scenario:civilian scenario:location="174"/>
  <scenario:civilian scenario:location="6612"/>
  <scenario:civilian scenario:location="4234"/>
  <scenario:civilian scenario:location="5552"/>
  <scenario:civilian scenario:location="6267"/>
  <scenario:civilian scenario:location="6885"/>
  <scenario:civilian scenario:location="6885"/>
  <scenario:civilian scenario:location="232"/>
  <scenario:civilian scenario:location="5626"/>
  <scenario:civilian scenario:location="5170"/>
  <scenario:civilian scenario:location="4088"/>
  <scenario:civilian scenario:location="926"/>
  <scenario:civilian scenario:location="165"/>
  <scenario:civilian scenario:location="295"/>
  <scenario:civilian scenario:location="4989"/>
  <scenario:civilian scenario:location="774"/>
  <scenario:civilian scenario:location="2084"/>
  <scenario:civilian scenario:location="2987"/>
  <scenario:civilian scenario:location="7834"/>
  <scenario:civilian scenario:location="8209"/>
  <scenario:civilian scenario:location="1748"/>
  <scenario:civilian scenario:location="3864"/>
  <scenario:civilian scenario:location="3335"/>
  <scenario:civilian scenario:location="5101"/>
  <scenario:civilian scenario:location="1074"/>
  <scenario:civilian scenario:location="6195"/>
  <scenario:civilian scenario:location="946"/>
  <scenario:civilian scenario:location="5608"/>
  <scenario:civilian scenario:location="7550"/>
  <scenario:civilian scenario:location="816"/>
  <scenario:civilian scenario:location="8"/>
  <scenario:civilian scenario:location="1889"/>
  <scenario:civilian scenario:location="7207"/>
  <scenario:civilian scenario:location="5408"/>
  <scenario:civilian scenario:location="8090"/>
  <scenario:civilian scenario:location="1311"/>
  <scenario:civilian scenario:location="7559"/>
  <scenario:civilian scenario:location="7019"/>
  <scenario:civilian scenario:location="5718"/>
  <scenario:civilian scenario:location="3774"/>
  <scenario:civilian scenario:location="2812"/>
  <scenario:civilian scenario:location="5179"/>
  <scenario:civilian scenario:location="6355"/>
  <scenario:civilian scenario:location="1047"/>
  <scenario:civilian scenario:location="2996"/>
  <scenario:civilian scenario:location="6672"/>
  <scenario:civilian scenario:location="5379"/>
  <scenario:civilian scenario:location="5570"/>
  <scenario:civilian scenario:location="414"/>
  <scenario:civilian scenario:location="6029"/>
  <scenario:civilian scenario:location="5487"/>
  <scenario:civilian scenario:location="7742"/>
  <scenario:civilian scenario:location="3684"/>
  <scenario:civilian scenario:location="7272"/>
  <scenario:civilian scenario:location="888"/>
  <scenario:civilian scenario:location="1459"/>
  <scenario:civilian scenario:location="1349"/>
  <scenario:civilian scenario:location="6791"/>
  <scenario:civilian scenario:location="340"/>
  <scenario:civilian scenario:location="5682"/>
  <scenario:civilian scenario:location="3344"/>
  <scenario:civilian scenario:location="3608"/>
  <scenario:civilian scenario:location="8126"/>
  <scenario:civilian scenario:location="5139"/>
  <scenario:civilian scenario:location="4133"/>
  <scenario:civilian scenario:location="4424"/>
  <scenario:civilian scenario:location="331"/>
  <scenario:civilian scenario:location="3783"/>
  <scenario:civilian scenario:location="8171"/>
  <scenario:civilian scenario:location="6442"/>
  <scenario:civilian scenario:location="1537"/>
  <scenario:civilian scenario:location="2223"/>
  <scenario:civilian scenario:location="597"/>
  <scenario:civilian scenario:location="405"/>
  <scenario:civilian scenario:location="3104"/>
  <scenario:civilian scenario:location="6489"/>
  <scenario:civilian scenario:location="1441"/>
  <scenario:civilian scenario:location="6690"/>
  <scenario:civilian scenario:location="3122"/>
  <scenario:civilian scenario:location="6543"/>
  <scenario:civilian scenario:location="5179"/>
  <scenario:civilian scenario:location="7689"/>
  <scenario:civilian scenario:location="4305"/>
  <scenario:civilian scenario:location="6992"/>
  <scenario:civilian scenario:location="2794"/>
  <scenario:civilian scenario:location="2259"/>
  <scenario:civilian scenario:location="7843"/>
  <scenario:civilian scenario:location="5899"/>
  <scenario:civilian scenario:location="5278"/>
  <scenario:civilian scenario:location="6168"/>
  <scenario:civilian scenario:location="4674"/>
  <scenario:civilian scenario:location="3407"/>
  <scenario:civilian scenario:location="570"/>
  <scenario:civilian scenario:location="4652"/>
  <scenario:civilian scenario:location="53"/>
  <scenario:civilian scenario:location="5926"/>
  <scenario:civilian scenario:location="6276"/>
  <scenario:civilian scenario:location="3945"/>
  <scenario:civilian scenario:location="6285"/>
  <scenario:civilian scenario:location="7442"/>
  <scenario:civilian scenario:location="5222"/>
  <scenario:civilian scenario:location="1282"/>
  <scenario:civilian scenario:location="5796"/>
  <scenario:civilian scenario:location="2729"/>
  <scenario:civilian scenario:location="5240"/>
  <scenario:civilian scenario:location="7048"/>
  <scenario:civilian scenario:location="6728"/>
  <scenario:civilian scenario:location="6451"/>
  <scenario:civilian scenario:location="2942"/>
  <scenario:civilian scenario:location="3846"/>
  <scenario:civilian scenario:location="340"/>
  <scenario:civilian scenario:location="5305"/>
  <scenario:civilian scenario:location="7189"/>
  <scenario:civilian scenario:location="7559"/>
  <scenario:civilian scenario:location="879"/>
  <scenario:civilian scenario:location="3546"/>
  <scenario:civilian scenario:location="129"/>
  <scenario:civilian scenario:location="7478"/>
  <scenario:civilian scenario:location="4032"/>
  <scenario:civilian scenario:location="1349"/>
  <scenario:civilian scenario:location="4263"/>
  <scenario:civilian scenario:location="3996"/>
  <scenario:civilian scenario:location="682"/>
  <scenario:civilian scenario:location="2500"/>
  <scenario:civilian scenario:location="1898"/>
  <scenario:civilian scenario:location="2913"/>
  <scenario:civilian scenario:location="7951"/>
  <scenario:civilian scenario:location="5655"/>
  <scenario:civilian scenario:location="2480"/>
  <scenario:civilian scenario:location="277"/>
  <scenario:civilian scenario:location="1282"/>
  <scenario:civilian scenario:location="5646"/>
  <scenario:civilian scenario:location="4489"/>
  <scenario:civilian scenario:location="2120"/>
  <scenario:civilian scenario:location="2241"/>
  <scenario:civilian scenario:location="212"/>
  <scenario:civilian scenario:location="6424"/>
  <scenario:civilian scenario:location="5955"/>
  <scenario:civilian scenario:location="608"/>
  <scenario:civilian scenario:location="4935"/>
  <scenario:civilian scenario:location="4935"/>
  <scenario:civilian scenario:location="6222"/>
  <scenario:civilian scenario:location="7030"/>
  <scenario:civilian scenario:location="5388"/>
  <scenario:civilian scenario:location="2066"/>
  <scenario:civilian scenario:location="2630"/>
  <scenario:civilian scenario:location="6222"/>
  <scenario:civilian scenario:location="6829"/>
  <scenario:civilian scenario:location="3214"/>
  <scenario:civilian scenario:location="7861"/>
  <scenario:civilian scenario:location="268"/>
  <scenario:civilian scenario:location="2449"/>
  <scenario:civilian scenario:location="6896"/>
  <scenario:civilian scenario:location="1154"/>
  <scenario:civilian scenario:location="8007"/>
  <scenario:civilian scenario:location="7469"/>
  <scenario:civilian scenario:location="4674"/>
  <scenario:civilian scenario:location="507"/>
  <scenario:civilian scenario:location="2924"/>
  <scenario:civilian scenario:location="3434"/>
  <scenario:civilian scenario:location="3987"/>
  <scenario:civilian scenario:location="2803"/>
  <scenario:civilian scenario:location="2812"/>
  <scenario:civilian scenario:location="6543"/>
  <scenario:civilian scenario:location="7969"/>
  <scenario:civilian scenario:location="7469"/>
  <scenario:civilian scenario:location="7353"/>
  <scenario:civilian scenario:location="5222"/>
  <scenario:civilian scenario:location="8180"/>
  <scenario:civilian scenario:location="3434"/>
  <scenario:civilian scenario:location="1083"/>
  <scenario:civilian scenario:location="3326"/>
  <scenario:civilian scenario:location="1842"/>
  <scenario:civilian scenario:location="8135"/>
  <scenario:civilian scenario:location="7796"/>
  <scenario:civilian scenario:location="756"/>
  <scenario:civilian scenario:location="1683"/>
  <scenario:civilian scenario:location="637"/>
  <scenario:civilian scenario:location="4879"/>
  <scenario:civilian scenario:location="7720"/>
  <scenario:civilian scenario:location="4370"/>
  <scenario:civilian scenario:location="1092"/>
  <scenario:civilian scenario:location="165"/>
  <scenario:civilian scenario:location="405"/>
  <scenario:civilian scenario:location="4489"/>
  <scenario:civilian scenario:location="1490"/>
  <scenario:civilian scenario:location="3846"/>
  <scenario:civilian scenario:location="1092"/>
  <scenario:civilian scenario:location="718"/>
  <scenario:civilian scenario:location="1237"/>
  <scenario:civilian scenario:location="5496"/>
  <scenario:civilian scenario:location="6849"/>
  <scenario:civilian scenario:location="4124"/>
  <scenario:civilian scenario:location="1101"/>
  <scenario:civilian scenario:location="3837"/>
  <scenario:civilian scenario:location="6087"/>
  <scenario:civilian scenario:location="5991"/>
  <scenario:civilian scenario:location="4625"/>
  <scenario:civilian scenario:location="5399"/>
  <scenario:civilian scenario:location="5796"/>
  <scenario:civilian scenario:location="2639"/>
  <scenario:civilian scenario:location="3068"/>
  <scenario:civilian scenario:location="1822"/>
  <scenario:civilian scenario:location="5278"/>
  <scenario:civilian scenario:location="4254"/>
  <scenario:civilian scenario:location="5852"/>
  <scenario:civilian scenario:location="5179"/>
  <scenario:civilian scenario:location="4214"/>
  <scenario:civilian scenario:location="4721"/>
  <scenario:civilian scenario:location="7478"/>
  <scenario:civilian scenario:location="4133"/>
  <scenario:civilian scenario:location="7814"/>
  <scenario:civilian scenario:location="6406"/>
  <scenario:civilian scenario:location="5036"/>
  <scenario:civilian scenario:location="646"/>
  <scenario:civilian scenario:location="6672"/>
  <scenario:civilian scenario:location="4243"/>
  <scenario:civilian scenario:location="1898"/>
  <scenario:civilian scenario:location="1786"/>
  <scenario:civilian scenario:location="4527"/>
  <scenario:civilian scenario:location="5027"/>
  <scenario:civilian scenario:location="8117"/>
  <scenario:civilian scenario:location="6462"/>
  <scenario:civilian scenario:location="3918"/>
  <scenario:civilian scenario:location="3196"/>
  <scenario:civilian scenario:location="3023"/>
  <scenario:civilian scenario:location="1994"/>
  <scenario:civilian scenario:location="241"/>
  <scenario:civilian scenario:location="2084"/>
  <scenario:civilian scenario:location="3425"/>
  <scenario:civilian scenario:location="1154"/>
  <scenario:civilian scenario:location="5664"/>
  <scenario:civilian scenario:location="5776"/>
  <scenario:civilian scenario:location="1860"/>
  <scenario:civilian scenario:location="1519"/>
  <scenario:civilian scenario:location="5758"/>
  <scenario:civilian scenario:location="3729"/>
  <scenario:civilian scenario:location="6078"/>
  <scenario:civilian scenario:location="5334"/>
  <scenario:civilian scenario:location="8171"/>
  <scenario:civilian scenario:location="2839"/>
  <scenario:civilian scenario:location="5161"/>
  <scenario:civilian scenario:location="6038"/>
  <scenario:civilian scenario:location="5552"/>
  <scenario:civilian scenario:location="3666"/>
  <scenario:civilian scenario:location="295"/>
  <scenario:civilian scenario:location="1199"/>
  <scenario:civilian scenario:location="955"/>
  <scenario:civilian scenario:location="4625"/>
  <scenario:civilian scenario:location="5036"/>
  <scenario:civilian scenario:location="6699"/>
  <scenario:civilian scenario:location="53"/>
  <scenario:civilian scenario:location="7505"/>
  <scenario:civilian scenario:location="525"/>
  <scenario:civilian scenario:location="250"/>
  <scenario:civilian scenario:location="5852"/>
  <scenario:civilian scenario:location="6710"/>
  <scenario:civilian scenario:location="44"/>
  <scenario:civilian scenario:location="2198"/>
  <scenario:civilian scenario:location="5973"/>
  <scenario:civilian scenario:location="8135"/>
  <scenario:civilian scenario:location="4169"/>
  <scenario:civilian scenario:location="6009"/>
  <scenario:civilian scenario:location="525"/>
  <scenario:civilian scenario:location="6415"/>
  <scenario:civilian scenario:location="6038"/>
  <scenario:civilian scenario:location="3086"/>
  <scenario:civilian scenario:location="4314"/>
  <scenario:civilian scenario:location="2286"/>
  <scenario:civilian scenario:location="6240"/>
  <scenario:civilian scenario:location="964"/>
  <scenario:civilian scenario:location="1396"/>
  <scenario:civilian scenario:location="617"/>
  <scenario:civilian scenario:location="6746"/>
  <scenario:civilian scenario:location="6336"/>
  <scenario:civilian scenario:location="5525"/>
  <scenario:civilian scenario:location="4703"/>
  <scenario:firebrigade scenario:location="26740"/>
  <scenario:firebrigade scenario:location="21213"/>
  <scenario:firebrigade scenario:location="25300"/>
  <scenario:firebrigade scenario:location="26707"/>
  <scenario:firebrigade scenario:location="23570"/>
  <scenario:firebrigade scenario:location="14750"/>
  <scenario:firebrigade scenario:location="29058"/>
  <scenario:firebrigade scenario:location="24988"/>
  <scenario:firebrigade scenario:location="28418"/>
  <scenario:firebrigade scenario:location="27996"/>
  <scenario:firebrigade scenario:location="22563"/>
  <scenario:firebrigade scenario:location="25288"/>
  <scenario:firebrigade scenario:location="20116"/>
  <scenario:firebrigade scenario:location="23098"/>
  <scenario:firebrigade scenario:location="27379"/>
  <scenario:firebrigade scenario:location="26546"/>
  <scenario:firebrigade scenario:location="28348"/>
  <scenario:firebrigade scenario:location="14493"/>
  <scenario:firebrigade scenario:location="14741"/>
  <scenario:firebrigade scenario:location="16849"/>
  <scenario:firebrigade scenario:location="18344"/>
  <scenario:firebrigade scenario:location="25830"/>
  <scenario:firebrigade scenario:location="26555"/>
  <scenario:firebrigade scenario:location="14379"/>
  <scenario:firebrigade scenario:location="22918"/>
  <scenario:firebrigade scenario:location="23621"/>
  <scenario:firebrigade scenario:location="15706"/>
  <scenario:firebrigade scenario:location="20819"/>
  <scenario:firebrigade scenario:location="27719"/>
  <scenario:firebrigade scenario:location="27951"/>
  <scenario:firebrigade scenario:location="26788"/>
  <scenario:firebrigade scenario:location="22033"/>
  <scenario:firebrigade scenario:location="23116"/>
  <scenario:firebrigade scenario:location="18268"/>
  <scenario:firebrigade scenario:location="14135"/>
  <scenario:firebrigade scenario:location="23348"/>
  <scenario:firebrigade scenario:location="27903"/>
  <scenario:firebrigade scenario:location="27704"/>
  <scenario:firebrigade scenario:location="19962"/>
  <scenario:policeforce scenario:location="25630"/>
  <scenario:policeforce scenario:location="22958"/>
  <scenario:policeforce scenario:location="20018"/>
  <scenario:policeforce scenario:location="29487"/>
  <scenario:policeforce scenario:location="23397"/>
  <scenario:policeforce scenario:location="28493"/>
  <scenario:policeforce scenario:location="15794"/>
  <scenario:policeforce scenario:location="24297"/>
  <scenario:policeforce scenario:location="25021"/>
  <scenario:policeforce scenario:location="29349"/>
  <scenario:policeforce scenario:location="17188"/>
  <scenario:policeforce scenario:location="25535"/>
  <scenario:policeforce scenario:location="15801"/>
  <scenario:policeforce scenario:location="22155"/>
  <scenario:policeforce scenario:location="24618"/>
  <scenario:policeforce scenario:location="26767"/>
  <scenario:policeforce scenario:location="25237"/>
  <scenario:policeforce scenario:location="25792"/>
  <scenario:policeforce scenario:location="29334"/>
  <scenario:policeforce scenario:location="26148"/>
  <scenario:policeforce scenario:location="13818"/>
  <scenario:policeforce scenario:location="14757"/>
  <scenario:policeforce scenario:location="28787"/>
  <scenario:policeforce scenario:location="21444"/>
  <scenario:policeforce scenario:location="23230"/>
  <scenario:policeforce scenario:location="24348"/>
  <scenario:policeforce scenario:location="19359"/>
  <scenario:policeforce scenario:location="21010"/>
  <scenario:policeforce scenario:location="26411"/>
  <scenario:policeforce scenario:location="15475"/>
  <scenario:policeforce scenario:location="27172"/>
  <scenario:policeforce scenario:location="26713"/>
  <scenario:policeforce scenario:location="25997"/>
  <scenario:policeforce scenario:location="22601"/>
  <scenario:policeforce scenario:location="24468"/>
  <scenario:policeforce scenario:location="24396"/>
  <scenario:policeforce scenario:location="28890"/>
  <scenario:policeforce scenario:location="24039"/>
  <scenario:policeforce scenario:location="25535"/>
  <scenario:policeforce scenario:location="27376"/>
  <scenario:policeforce scenario:location="8072"/>
  <scenario:policeforce scenario:location="2942"/>
  <scenario:policeforce scenario:location="3646"/>
  <scenario:policeforce scenario:location="3014"/>
  <scenario:policeforce scenario:location="4567"/>
  <scenario:ambulanceteam scenario:location="18386"/>
  <scenario:ambulanceteam scenario:location="24681"/>
  <scenario:ambulanceteam scenario:location="22572"/>
  <scenario:ambulanceteam scenario:location="26196"/>
  <scenario:ambulanceteam scenario:location="20778"/>
  <scenario:ambulanceteam scenario:location="29514"/>
  <scenario:ambulanceteam scenario:location="24726"/>
  <scenario:ambulanceteam scenario:location="25500"/>
  <scenario:ambulanceteam scenario:location="17814"/>
  <scenario:ambulanceteam scenario:location="24345"/>
  <scenario:ambulanceteam scenario:location="23597"/>
  <scenario:ambulanceteam scenario:location="23170"/>
  <scenario:ambulanceteam scenario:location="28277"/>
  <scenario:ambulanceteam scenario:location="29203"/>
  <scenario:ambulanceteam scenario:location="25273"/>
  <scenario:ambulanceteam scenario:location="29654"/>
  <scenario:ambulanceteam scenario:location="19188"/>
  <scenario:ambulanceteam scenario:location="28286"/>
  <scenario:ambulanceteam scenario:location="21756"/>
  <scenario:ambulanceteam scenario:location="27259"/>
  <scenario:ambulanceteam scenario:location="27190"/>
  <scenario:ambulanceteam scenario:location="25228"/>
  <scenario:ambulanceteam scenario:location="27779"/>
  <scenario:ambulanceteam scenario:location="22955"/>
  <scenario:ambulanceteam scenario:location="23245"/>
  <scenario:ambulanceteam scenario:location="14033"/>
  <scenario:ambulanceteam scenario:location="26932"/>
  <scenario:ambulanceteam scenario:location="27701"/>
  <scenario:ambulanceteam scenario:location="27662"/>
  <scenario:ambulanceteam scenario:location="28280"/>
  <scenario:ambulanceteam scenario:location="19669"/>
  <scenario:ambulanceteam scenario:location="24921"/>
  <scenario:ambulanceteam scenario:location="15917"/>
  <scenario:ambulanceteam scenario:location="25949"/>
  <scenario:ambulanceteam scenario:location="26480"/>
  <scenario:ambulanceteam scenario:location="19801"/>
  <scenario:ambulanceteam scenario:location="23161"/>
  <scenario:ambulanceteam scenario:location="29043"/>
  <scenario:ambulanceteam scenario:location="27298"/>
  <scenario:ambulanceteam scenario:location="26187"/>
  <scenario:ambulanceteam scenario:location="27394"/>
  <scenario:ambulancecentre scenario:location="5823"/>
</scenario:scenario>
